/* ----------------------------------------------------- */
/*  TIML - Screen Section CSS IE6  					     */
/*  Ver     : 1                                          */
/*  Created : 11 April 2011                              */
/* ----------------------------------------------------- */

.home div.featured-content 
{
bottom: -1px;
}

.search-button-container input.submit
{
padding: 0;
}

li.sub-menu-lv-3
{
display: inline-block;
margin: 0;
padding: 0;
}
